<?
list($msec, $sec) = explode(chr(32), microtime());





if ($_SERVER['PHP_SELF']!='/index.php') {
echo "<div class='foot'>";
echo "<img src='/style/icons/icon_glavnaya.gif' alt='' /> <a href='/'>На главную</a>\n";


echo "</div>\n";
}else{
echo "<div class='main'>\n";
echo "<center><font color='green'>C нами уже <a href='users.php'>(<font color='blue'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user`",$db), 0)."</font>) + <font color='red'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` where `date_reg` > '$ftime' ",$db), 0)."</font> чел.</a></font></center>";
echo "</div>";
}

echo "<div class='copy'>";
echo "<center>© <a href='http://mydcms.ru?'>DCMS-Social</a> - 2012г</center>";
echo "</div>";







echo "<div class='foot'>\n";
echo "На сайте: <a href='/online.php'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</a> & \n";
echo "<a href='/online_g.php'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)."</a> \n";
if (!$set['web'])
echo " | <a href='/?t=web'>Версия для компьютера</a>";
echo "</div>";

echo "<div class='rekl'>\n";
$page_size = ob_get_length(); ob_end_flush(); 
rekl(3);
echo '<center>PGen: '.round(($sec + $msec) - $conf['headtime'], 3).'сек	</center>'; 
echo "</div>";


echo "</body>\n</html>";

exit;

?>

